<?php theme_include('header'); ?>
<section class="grid 1of1 content" id="article-<?php echo article_id(); ?>">

<h1><?php echo article_title(); ?></h1>

<?php if (article_description()): ?>
	<aside class="tldr">
		<p><?php echo article_description(); ?></p>
	</aside>
<?php endif ?>

<?php echo article_markdown(); ?>

</section>

<section class="grid 1of1 content comments">
<hr/>
<p><?php echo dw_gensharelink(); ?></p>
<?php if(has_comments()): ?>
	<h3>Comments</h3>
	<?php $i = 0; while(comments()): $i++; ?>
		<blockquote class="comment"><?php echo htmlspecialchars(comment_text()); ?><cite><?php echo comment_name(); ?> at <?php echo date("g:i a, jS M Y", comment_time()); ?></cite></blockquote>
	<?php endwhile; ?>
<?php endif; ?>

<?php if(comments_open()): ?>
	<hr/>
	<h3>Leave a Comment</h3>
	<form id="comment" class="commentform wrap" method="post" action="<?php echo comment_form_url(); ?>#comment">
		<?php echo comment_form_notifications(); ?>
		<p class="name">
			<label for="name">Your name:</label>
			<?php echo comment_form_input_name('placeholder="Your name"'); ?>
		</p>
		<p class="email">
			<label for="email">Your email address:</label>
			<?php echo comment_form_input_email('placeholder="Your email (won’t be published)"'); ?>
		</p>
		<p class="textarea">
			<label for="text">Your comment:</label>
			<?php echo comment_form_input_text('placeholder="Your comment"'); ?>
		</p>
		<p class="hp_comment">
			<label for="hp_comment">Leave This Field Blank:</label>
			<input name="hp_comment" id="hp_comment" type="text" placeholder="Leave This Field Blank" value="">
		</p>
		<p class="submit remove-bottom">
			<?php echo comment_form_button(); ?>
		</p>
	</form>
<?php else: ?>
	<p class="remove-bottom">Comments closed.</p>
<?php endif; ?>

</section>
<?php theme_include('footer'); ?>
